Subject: Fwd: RE: draft-ietf-disman-notif-log-mib-17.txt

From: Randy Presuhn <[email-masked]>
Date: Fri, 27 Oct 2000 09:29:18 -0700 (PDT)

Hi -

I'm forwarding a message from a disman subscriber who posted from
an address other than his subscription address.  (I've added this
address to the "posters" list.)

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------

> Received: from creeper.bmc.com (creeper.bmc.com [172.17.1.166])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id RAA17775
> 	for <[email-masked]>; Thu, 26 Oct 2000 17:28:31 -0700 (PDT)
> Received: from ec03-hou.bmc.com (localhost [127.0.0.1])
> 	by creeper.bmc.com (8.10.2/8.8.6) with ESMTP id e9R0TB213790;
> 	Thu, 26 Oct 2000 19:29:11 -0500 (CDT)
> Received: by ec03-hou.bmc.com with Internet Mail Service (5.5.2650.21)
> 	id <VJ74HRR2>; Thu, 26 Oct 2000 19:29:55 -0500
> Message-ID: <[email-masked]>
> From: "Ayers, Mike" <[email-masked]>
> To: "[email-masked]'" <[email-masked]>
> Cc: [email-masked]
> Subject: RE: draft-ietf-disman-notif-log-mib-17.txt
> Date: Thu, 26 Oct 2000 19:31:16 -0500
> MIME-Version: 1.0
> X-Mailer: Internet Mail Service (5.5.2650.21)
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> 
> 
> 	I noticed one thing while referencing this doc as I checked the
> Active Alarm MIB proposal (draft-chisholm-disman-active-alarm-01.txt).
> 
> 	For nlmLogVariableValueType, if OctetString=5 and ipAddress=6, then
> the index of the desired value will be nlmLogVariableValueType plus a
> constant offset.  As it stands, a lookup table (or some odd logic) would be
> necessary.
> 
> 
> /|/|ike
>